﻿

a {
	color: #2f3b47;
	/*text-decoration: none;*/
}
a:hover {
	/*font-weight: bold;*/
	color: #f00;
}

a img {
	border: 0;
	margin: 5px;
}

hr {
	color: #9a926e;
	height: 1px;
}

body {
	/*margin: 0;*/
	margin: auto;
	padding: 0px;
	/*text-align: center;*/
	width: 100%;
	color: #2f3b47;
	background: #4c5a65;
	font: 100% verdana, arial, sans-serif;
	font-size: 8pt;
}

.wrapper {
	position: relative;
	margin: auto;
	top: 5px;
	width: 1000px;
	height: 2000px;
	border-style: solid;
	border-width: 10px;
	border-color: #9a926e;
}

.contenu {
	position: relative;
	top: -5px;
	left: 0;
	width: 990px;
	height: 1865px;
	background: #e6e7df;
	border-style: solid;
	border-width: 5px 0 0 0;
	border-color: #9a926e;
	padding: 5px;
}

.webmaster {
	position: absolute;
	top: 633px;
	left: 855px;
	font-size: 9px;
	font-weight: normal;
	color: white;
}

.creation {
	position: absolute;
	top: 2000px;
	left: 860px;
	height: 15px;
	width: 150px;
	background: url(Images/creation.png) no-repeat;
	z-index: 200;
}

.entete_L_logo {
	position: absolute;
	top: 5px;
	left: 0;
}

.entete_L_sunrise_sunset_t {
	position: absolute;
	top: 20px;
	left: 115px;
	text-align: center;
}

.entete_L_sunrise_sunset_i {
	position: absolute;
	top: 10px;
	left: 130px;
	text-align: center;
}

.entete_C {
	position: absolute;
	top: 5px;
	left: 338px;
}

.entete_R {
	position: absolute;
	top: 5px;
	left: 810px;
	font-size: 8pt;
}

.pluie {
	position: absolute;
	top 0px;
	left: 0px;
	width: 100px;
	text-align: center;
}

.exec-box {
	position: absolute;
	left: 0px;
	top: 110px;
  width: 245px;
  height: 1885px;
	background: #e6e7df;
	border-style: solid;
	border-width: 5px 5px 0 0;
	border-color: #9a926e;
}

.exec-titre {
	position: relative;
	top: 0px;
	left: 0px;
	text-align: left;
	font-weight: bold;
	height: 17px;
	background: #9a926e;
}

.exec-iframe {
	position: relative;
	top: 0px;
	width: 240px;
	height: 1868px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
}

.exec-imac {
	position: relative;
	top: 5px;
	left: 0px;
	width: 230px;
	height: 120px;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #9a926e;
	font-weight: bold;
}

.event-box {
	position: absolute;
	left: 250px;
	top: 110px;
  width: 525px;
  height: 90px;
	background: #e6e7df;
	border-style: solid;
	border-width: 5px 5px 0 0;
	border-color: #9a926e;
}

.event-titre {
	position: relative;
	top: 0px;
	left: 0px;
	text-align: left;
	font-weight: bold;
	height: 17px;
	background: #9a926e;
}
.event-iframe {
	position: relative;
	top: 5px;
	left: 2px;
	height: 67px;
	width: 515px;
}

.devise-box {
	position: absolute;
	top: 110px;
	left: 780px;
  width: 220px;
  height: 90px;
	text-align: left;
	font-size: 8pt;
	background: #e6e7df;
	border-style: solid;
	border-width: 5px 0 0 0;
	border-color: #9a926e;
	padding: 0 0px 0 0px;
}

.devise-titre {
	position: relative;
	top: 0px;
	left: 0px;
	text-align: left;
	font-weight: bold;
	height: 17px;
	background: #9a926e;
}

.main-box {
	position: absolute;
	left: 250px;
	top: 205px;
  width: 750px;
  height: 1790px;
	background: #e6e7df;
	border-style: solid;
	border-width: 5px 0 0 0;
	border-color: #9a926e;
}

.main-titre {
	position: relative;
	top: 0px;
	left: 0px;
	text-align: left;
	font-weight: bold;
	height: 18px;
	background: #9a926e;
}

.main-iframe {
	position: relative;
	top: 5px;
	left: 0px;
	height: 1767px;
	width: 750px;
}
.iframe-bg {
	background: #e6e7df;
	text-align: left;
}

.form-bg {
	background: #e6e7df;
}



#events {
	position: absolute;
	top: -7px;
	left: -210px;
}

#webmaster-index {
	position: absolute;
	top: -7px;
	left: -165px;
}

table.membres_liste {
	top: 0px;
	background: #e6e7df;
	background-repeat: repeat-y;
	width: 100%;
 	font-size: 8pt;
}

table.membres_print {
	top: 0px;
	background: #e6e7df;
	width: 700px;
 	font-size: 8pt;
 	color: black;
}

table.membres_print.td {
	font-size: 8pt;
}

.stat_membre {
	position: relative;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 285px;
}

#icone-membre {
	position: absolute;
	top: 15px;
	left: 950px;
}

.popup {
	background: #e6e7df;
}

.icone-outils {
	position: absolute;
	top: 15px;
	left: 965px;
}

.icone-info-list {
	position: absolute;
	top: 50px;
	left: 950px;
}

#calendar {
	position: absolute;
	top: -120px;
	left: -300px;
}

#f140 {
	position: absolute;
	left: 0px;
	top: 0px;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  margin-left: 0px;
  
  padding-right: 5px;
}
#b140-top { background: url(Images/Box/140-top.png) no-repeat; height: 10px; }
#b140-mid { background: url(Images/Box/140-mid.png) repeat-y; height: 100%; padding-left: 10px; padding-right: 10px; }
#b140-bot { background: url(Images/Box/140-bot.png) no-repeat; height:10px;}

#f270 {
  width: 265px;
	text-align: left;
}

#b270-top { background: url(Images/Box/270-top.png) no-repeat; height: 10px; }
#b270-mid { background: url(Images/Box/270-mid.png) repeat-y; height: 100%; padding-left: 10px; padding-top: 5px; padding-right: 10px; text-align: left;}
#b270-bot { background: url(Images/Box/270-bot.png) no-repeat; height: 20px;}



#sec-logon {
	position: absolute;
	top: 50px;
	left: 350px;
  width: 300px;
  height: 130px;
  margin-top: 0px;
  margin-left: 0px;
}
#sec-logon-top { background: url(Images/Box/sec-logon-top.png) no-repeat; height: 10px; }
#sec-logon-mid { background: url(Images/Box/sec-logon-mid.png) repeat-y; height: 100%; padding-left: 10px; padding-right: 10px; }
#sec-logon-bot { background: url(Images/Box/sec-logon-bot.png) no-repeat; height:25px;}

.menuDiv {
	position: absolute;
	top: 70px;
	left: 0;
	height: 30px;
	width: 1000px;
	float: center;
	z-index: 100;
}

.menus {
	position: relative;
	top: 5px;
	text-align: center;
	width: 565px;
}

#next-prev {
	position: absolute;
	top: 490px;
	left: 965px;
}

.label-coin-exec {
	position: absolute;
	left: 0px;
	top: 0px;
  width: 150px;
  height: 20px;
  margin-top: 0px;
  margin-left: 0px;
  text-align: left;
}

.vert-bar {
	padding-left: 6px;
	background: url(Images/vert-bar.png) no-repeat;
	background-position: 0px 0px;
}

.border-t {
	position: absolute;
	top: -7px;
	left: -7px;
	width: 1014px;
	background: url(Images/border-h.png) repeat-x;
}
.border-b {
	position: absolute;
	top: 641px;
	left: -7px;
	width: 783px;
	background: url(Images/border-h.png) repeat-x;
}

.creation-v {
	position: absolute;
	top: 635px;
	left: 859px;
	height: 12px;
	width: 1px;
	background: url(Images/border-v.png) repeat-y;
}
.creation-v2 {
	position: absolute;
	top: 635px;
	left: 776px;
	height: 12px;
	width: 1px;
	background: url(Images/border-v.png) repeat-y;
}

.creation-h {
	position: absolute;
	top: 635px;
	left: 1000px;
	height: 1px;
	width: 7px;
	background: url(Images/border-h.png) repeat-y;
}

.border-l {
	position: absolute;
	top: -7px;
	left: -7px;
	height: 2000px;
	width: 1px;
	background: url(Images/border-v.png) repeat-y;
}
.border-r {
	position: absolute;
	top: -7px;
	left: 1006px;
	height: 2000px;
	width: 1px;
	background: url(Images/border-v.png) repeat-y;
	z-index: 200;
}

#membres_map {
	position: absolute;
	top: 35px;
	left: 4px;
}

.membre_liste_prov_geo {
	position: absolute;
	top: 5px;
	left: 915px;
}

.membre_liste_icone {
	position: absolute;
	top: 5px;
	left: 965px;
}

.iFrame {
	background: #e6e7df;
}

.membre {
	position: absolute;
	top: 27px;
	left: 170px;
	height: 225px;
	width: 760px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-style: groove;
}

.statistique {
	position: absolute;
	top: 4px;
	left: 3px;
	width: 145px;
	height: 225px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-style: groove;
}

.membre_form_start {
	text-align: center;
	position: absolute;
	top: 258px;
	left: 0px;
	width: 1000px;
}

.membre_form_list {
	position: absolute;
	top: 286px;
	left: 0px;
}

.last-mod-date {
	position: absolute;
	top: 523px;
	left: 780px;
	font-size: 6pt;	
	color: #4c5a65;
}

.last-mod-date-index {
	position: relative;
	/*top: 650px;
	left: 999px;
 
 left: 780px;*/
	top: 1840px;
 font-size: 6pt;	
	color: #4c5a65;
 color: #fff;
}

.commanditaire-text {
	position: absolute;
	left: 5px;
	top: 370px;
	width: 235px;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}
.commanditaire-logo {
	position: absolute;
	left: 5px;
	top: 408px;
}

.photo-membre {
	position: absolute;
	top: 55px;
	left: 590px;
	width: 135px;
	text-align: right;
}

.photo-membre img {
	border: solid;
	border-width: 1px;
	border-color: #9a926e;	
}

.popup_photo {
	background: #e6e7df;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 110px;
  height: 100px;
	margin: 0;
	padding: 0;
}

/* class pour température météomedia */
.cond {
	text-align: center;
}

.temp {
	text-align: center;
}

.desc {
	text-align: center;
}

.eleves_criteres {
	position: absolute;
	top: 25px;
	left: 175px;
	width: 400px;
}

.eleves_iFrame {
	position: absolute;
	top: 165px;
	left: 0px;
}

.eleves_photo {
	position: absolute;
	top: 30px;
	left:710px;
	border: solid;
	border-width: 1px;
	border-color: #9a926e;
}

.eleves_tableau_sommaire {
	position: absolute;
	top: 30px;
	left: 600px;
	width: 100px;
	height: 100px;
	text-align: center;
	background: #d6ceaa;
	border-style: solid;
	border-width: 1px;	
	border-color: #9a926e;
}

.eleves_tableau_sommaire_L1 {
	position: absolute;
	top: 20px;
	left:10px;
	width: 40px;
	height: 20px;
	text-align: left;
}

.eleves_tableau_sommaire_L2 {
	position: absolute;
	top: 40px;
	left: 10px;
	width: 40px;
	height: 20px;
	text-align: left;
	float: bottom;
}

.eleves_tableau_sommaire_L3 {
	position: absolute;
	top: 60px;
	left: 10px;
	width: 40px;
	height: 20px;
	text-align: left;
}

.eleves_tableau_sommaire_L4 {
	position: absolute;
	top: 80px;
	left: 10px;
	width: 40px;
	height: 20px;
	text-align: left;
}

.eleves_tableau_sommaire_L5 {
	position: absolute;
	top: 20px;
	left: 60px;
	width: 40px;
	height: 20px;
	text-align: left;
	float: bottom;
}

.eleves_tableau_sommaire_L6 {
	position: absolute;
	top: 40px;
	left: 60px;
	width: 40px;
	height: 20px;
	text-align: left;
}

.eleves_tableau_sommaire_L7 {
	position: absolute;
	top: 60px;
	left: 60px;
	width: 40px;
	height: 20px;
	text-align: left;
}

.eleves_nom {
	position: absolute;
	left: 230px;
	width: 200px;
	text-align: right;
	padding: 2px 2px;
	margin: 0;
}

.eleves_sommaire_lien {
	position: absolute;
	top: 25px;
	left: 10px;
	width: 80px;
}
.eleves_sommaire_L1 {
	position: absolute;
	text-align: center;
	left: 450px;
	width: 14px;
	margin: 0;
	padding: 2px 2px;
}

.eleves_sommaire_L2 {
	position: absolute;
	text-align: center;
	left: 470px;
	width: 14px;
	padding: 2px 2px;
	margin: 0;
}

.eleves_sommaire_L3 {
	position: absolute;
	text-align: center;
	left: 490px;
	width: 14px;
	padding: 2px 2px;
	margin: 0;
}

.eleves_sommaire_L4 {
	position: absolute;
	text-align: center;
	left: 510px;
	width: 14px;
	padding: 2px 2px;
	margin: 0;
}

.eleves_sommaire_L5 {
	position: absolute;
	text-align: center;
	left: 530px;
	width: 14px;
	padding: 2px 2px;
	margin: 0;
}

.eleves_sommaire_L6 {
	position: absolute;
	text-align: center;
	left: 550px;
	width: 14px;
	padding: 2px 2px;
	margin: 0;
}

.eleves_sommaire_L7 {
	position: absolute;
	text-align: center;
	left: 570px;
	width: 14px;
	padding: 2px 2px;
	margin: 0;
}

.eleves_sommaire_photo {
	position: absolute;
	text-align: center;
	left: 595px;
	width: 14px;
	padding: 2px 2px;
	margin: 0;
}

.formulaire_novice {
 width: 500px;
 text-align: center;
	border-style: solid;
	border-width: 1px;	
	border-color: #9a926e;
 padding: 8px;
 }
/**************************************************************************/



p {
	text-align: left;	
}

p.center {
	text-align: center;
}

p.right {
	text-align: right;
}

p.bold {
	text-align: center;
	font-weight: bold;
}

.MenuBarre_claude {
	position: relative;
	background: url(Images/MenuBar.png);
	width: 100%;
	top: 0px;
	height: 30px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-color: #3e7e99;
	border-style: solid;
}

/*
.iFrame{
	background: #b6baa9;
	background-repeat: repeat-y;
 	font-size: 10pt;
 	font-family: 'Comic Sans MS', cursive;
 	min-height: 359px;
}
*/





#exec-titre {
	position: absolute;
	left: 0px;
	top: 7px;
	width: 265px;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}

#titre {
	position: absolute;
	left: 25px;
	top: 5px;
	font-weight: bold;
}

#exec-box-top { background: url(Images/Box/exec-top.png) no-repeat; height: 25px; }
#exec-box-bg  { background: url(Images/Box/exec-mid.png) repeat-y; height: 100%; }
#exec-box-bot { background: url(Images/Box/exec-bot.png) no-repeat; height: 30px;}

#message_exec {
	min-height: 475px;
  padding-left: 5px;
  padding-right: 5px;
 	font-size: 9pt;
 	background-color: #b6baa9;
 	text-align: left;
}

#main-box-top { background: url(Images/Box/main-top.png) no-repeat; height: 25px; }
#main-box-bg  { background: url(Images/Box/main-mid.png) repeat-y; height: 100%; }
#main-box-bot { background: url(Images/Box/main-bot.png) no-repeat; height:25px;}

#message_main {
	background: #abaf9f;
	min-height: 350px;
}

#event-box-top { background: url(Images/Box/event-top.png) no-repeat; height: 20px; }
#event-box-bg  { background: url(Images/Box/event-mid.png) repeat-y; height: 100%; }
#event-box-bot { background: url(Images/Box/event-bot.png) no-repeat; height: 25px;}

#message_event {
	background: #b6baa9;
	min-height: 66px;
  padding-left: 10px;
  padding-right: 5px;
  padding-top: 5px;
 	font-size: 8pt;
 	text-align: left;
}

#devise-titre {
	position: absolute;
	left: 25px;
	top: 5px;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

#f270-devise {
	position: absolute;
	top: 6px;
	left: 740px;
  width: 265px;
	text-align: left;
	font-size: 8pt;
}

#f300-president {
	position: absolute;
	top: 45px;
	left: 345px;
  width: 310px;
  margin-top: 0px;
  margin-left: 0px;
}

#f300-vice-president {
	position: absolute;
	top: 170px;
	left: 30px;
  width: 310px;
  margin-top: 0px;
  margin-left: 0px;
}

#f300-secretaire {
	position: absolute;
	top: 170px;
	left: 345px;
  width: 310px;
  margin-top: 0px;
  margin-left: 0px;
}

#f300-tresorier {
	position: absolute;
	top: 170px;
	left: 665px;
  width: 310px;
  margin-top: 0px;
  margin-left: 0px;
}

#f300-chef-instructeur {
	position: absolute;
	top: 295px;
	left: 30px;
  width: 310px;
  margin-top: 0px;
  margin-left: 0px;
}

#f300-dir-terrain {
	position: absolute;
	top: 295px;
	left: 345px;
  width: 310px;
  margin-top: 0px;
  margin-left: 0px;
}

#f300-webmestre {
	position: absolute;
	top: 295px;
	left: 665px;
  width: 310px;
  margin-top: 0px;
  margin-left: 0px;
}

#b300-top { background: url(Images/Box/300-top.png) no-repeat; height: 10px; }
#b300-mid { background: url(Images/Box/300-mid.png) repeat-y; height: 100%; padding-left: 10px; padding-right: 10px; }
#b300-bot { background: url(Images/Box/300-bot.png) no-repeat; height:25px;}



#b400-top { background: url(Images/Box/400-top.png) no-repeat; height: 20px; }
#b400-mid { background: url(Images/Box/400-mid.png) repeat-y; height: 100%; padding-left: 10px; padding-right: 10px; }
#b400-bot { background: url(Images/Box/400-bot.png) no-repeat; height:35px;}



#b495-top-left {
	position: absolute;
	left: 0px;
	top: 0px;
  width: 495px;
  height: 295px;
  margin-top: 5px;
  margin-left: 0px;
}

#b495-top-right {
	position: absolute;
	left: 505px;
	top: 0px;
  width: 495px;
  height: 295px;
  margin-top: 5px;
  margin-left: 0px;
}
#b495-bot-left {
	position: absolute;
	left: 0px;
	top: 345px;
  width: 495px;
  height: 205px;
  margin-top: 5px;
  margin-left: 0px;
}

#b495-bot-right {
	position: absolute;
	left: 505px;
	top: 345px;
  width: 495px;
  height: 205px;
  margin-top: 5px;
  margin-left: 0px;
}

#b495-center {
	position: relative;
  width: 495px;
  margin-top: 0px;
  margin-left: 0px;
}

#b495-top { background: url(Images/Box/495-top.png) no-repeat; height: 20px; }
#b495-mid { background: url(Images/Box/495-mid.png) repeat-y; height: 100%; padding-left: 10px; padding-right: 10px; }
#b495-bot { background: url(Images/Box/495-bot.png) no-repeat; height:35px;}

#f1000 {
	position: absolute;
	left: 0px;
	top: 0px;
  width: 1000px;
  height: 485px;
  margin-top: 0px;
  margin-left: 0px;
}
#b1000-top { background: url(Images/Box/1000-top.png) no-repeat; height: 20px; }
#b1000-mid { background: url(Images/Box/1000-mid.png) repeat-y; height: 100%; padding-left: 20px; padding-right: 20px; }
#b1000-bot { background: url(Images/Box/1000-bot.png) no-repeat; height:35px;}

.Multi-Icones {
	position: absolute;
	left: 20px;
	top : 50px;
	width: 120px;
	height: 100px;
}

.Photo-Video-Section {
	position: absolute;
	left: 200px;
	top : 50px;
	width: 700px;
	font-size: 8pt;
}

.stat_membre_center {
	position: relative;
	top: 5px;
	left: 0px;
	text-align: center;
}



table.event_liste {
	top: 0px;
	background: #b6baa9;
	width: 100%;
	/*height: 500px;*/
 	font-size: 10pt;
}





#prevision_meteo {
	position: absolute;
	top: 20px;
	left: 935px;
}

#logo-meteomedia {
	position: absolute;
	top: 20px;
	left: 20px;
}

#vents {
	position: absolute;
	top: -6px;
	left: 740px;
}

#meteo {
	position: absolute;
	top: -5px;
	left: 700px;
}







.menu-left {
	position: absolute;
	top: 15px;
	left: 15px;
	width: 145px;
	height: 475px;
	text-align: left;
	font-size: 8pt;
}
.menu-left-data {
	position: absolute;
	top: 15px;
	left: 160px;
	width: 820px;
	font-size: 8pt;
}



#membre-print {
	position: absolute;
	top: 50px;
	left: 350px;
  width: 310px;
  height: 190px;
  margin-top: 0px;
  margin-left: 0px;
}

.msg-bas-page{
	position: absolute;
	top: 500px;
	left: 155px;
	width: 830px;
	text-align: center;
	font-size: 7pt;
}

.event-left {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 450px;
}

.event-right {
	position: absolute;
	top: 0px;
	left: 450px;
}

.fineline {
	border-bottom: 2px inset #acb09f;
	margin: 12px 10px 0px 10px;
}
